<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DozentenPortrait extends Datamodul
{
  
  public $foto;

  
  public $dozent;

  
  public $dozWebDataCheck;

  
  public function getImageLink($pSuffix = 'pfoto')
  {
    return $this->foto->getImageLink($pSuffix);
  }
}